Wasco Billing (Web) - Bug #13006

Transaction page - NOTE: Information is current as of May 08, 2023 - 7:00 am ... Please correct it to
today's date & current year

02/26/2025 01:32 PM - priyanka Sharma

Status: Closed Start date: 02/26/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

clipboard-202502261331-r2ux0.png

History

#1 - 02/26/2025 04:20 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 02/27/2025 11:27 AM - priyanka Sharma

- Status changed from Resolved to Closed
